Subject: Mail exploder flooding

From: [email-masked]
Date: Fri, 5 Apr 96 09:31:54 EST

Once again today one of the AIW mail exploders has been flooded with error 
messages.  This time, as is frequently the case, it is due to someone leaving a
company and not unregistering with the mail exploders before leaving (and no
one remaining with the company notifiying me to unregister the address
either).

Please review the enclosed list for aiw-general, send a note to

  [email-masked]

if you recognize an address listed which belongs to a person no longer with 
that company, and I will remove the address from all mail exploders.  In the 
future please notify [email-masked] if you know of someone who has left your
company without unregistering; you can check the mail exploder lists by
sending a note to [email-masked] and within the note 
include 

    review mail-exploder-name

An alternative to having everyone register themselves to a mail exploder is for
a company to have one address on the list which then redistributes the mail 
within the company ([email-masked] is an example of this approach).  I've 
been told the ATM Forum follows this approach, too.

Thanks for your help.  If you have any comments or questions, do not reply to 
this note, but send a note to either [email-masked] or 
[email-masked]

Ed Tremblay

P.S. This is not the only cause of flooding; this week my ID got another flood 
of "I am out of my office" messages - fortunately they only went to the 
administrator and not the rest of the mail exploder.  Please notify your own 
administrator when your company's gateway is acting up. Thanks.